Support » Plugin: WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS (SSL)] Fatal Error with V 3.0.4

  • I am still using WordPress HTTPS V 2.0.4, because upgrading to 3.0.3 caused pages not to be encrypted.

    I just tried upgrading to the latest V 3.0.4, but it threw this error:

    Fatal error: Class ‘WordPressHTTPS’ not found in /public_html/wp-content/plugins/wordpress-https/wordpress-https.php on line 49

    http://wordpress.org/extend/plugins/wordpress-https/

  • The topic ‘[Plugin: WordPress HTTPS (SSL)] Fatal Error with V 3.0.4’ is closed to new replies.